@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,600,700);



#content {
    float: right;
    /* background: #F25D7B; */
    /* color: #fff; */
    /* font-size: 24px; */
    /* margin-top: 45px; */
    /* padding: 20px; */
}

.two-column {
	width: 728px;
}

.three-column {
	width: 46%;
	margin: 0 2%;
}

.with-right-sidebar {
	/* margin-right: 1%; */
}

.with-left-sidebar {
	margin-left: 2%;
}


article {
    padding: 10px 10px 20px 5px;
 }

article .article-info {
    color: #c0c0c0;
    font-size: 0.9em;
    letter-spacing: -0.5px;
    padding: 0 0 10px 0;
}

article .article-info a { 
	color: #c0c0c0;
	border-bottom-color: #c0c0c0;
}

.sidebar {
	margin-top: 1px;
}

.small-sidebar { 
   width: 25%;
}

.big-sidebar {
	width: 250px;
	/* padding: 6px; */
	/* padding-left: 2px; */
}

.left-sidebar { 
	float: left;
}

.right-sidebar {
	float: left;
	/* background: #F25D7B; */
	/* color: #fff; */
	/* font-size: 24px; */
	/* margin-top: 74px; */
	/* padding: 20px; */
}


.over-sidebar {

	padding: 6px; 
	padding-left: 2px;
}



.center-sidebar {

	 padding: 5px; 
}


.sidebar h4 {
	padding-bottom: 0;
	font-size: 1.4em;
	letter-spacing: -1px;
	padding: 1px 0;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar ul li {
	margin-bottom: 5px;
	/* line-height: 1.9em; */
	padding: 5px;
}

.sidebar ul li.bg {
	background-color: #f0f0f0;
}

.sidebar li ul {
    list-style: none outside none;
    margin: 0px;
}

.sidebar li ul li {
	display: block;
	border-top: none;
	padding: 7px 2px;
	margin: 0;
	line-height: 1.5em;
	font-size: 0.85em;
}

.sidebar li ul li ul {
	margin-top: 10px;
}

.sidebar li ul li li  {
	font-size: 1.0em;
	padding-left: 15px;
}



.sidebar li ul li.text { 
	border-bottom: none;
}



.sidebar li ul li a {
	 border-bottom-color: #666;
	color: #666;
}

.sidebar li ul li a:hover {
	 border-bottom-color: #DB515B;
	color: #DB515B;
}


.sidebar li ul li a.readmore {
   font-weight: bold;
}


.sidebar ul.blocklist {
	border-top: 1px solid #ddd;
}

.sidebar ul.blocklist li {
	padding: 0;
}

.sidebar ul.blocklist li a,
.sidebar ul.blocklist li a:hover {
	border-bottom: 0;
	display: block;
	border-bottom: 1px solid #ddd;
	padding: 1px 1px;
}

.sidebar ul.blocklist li a.selected {
	/* background: linear-gradient(#E0676F, #D73C47); */
	background-color: #04679e;
	padding: 5px;
	color: #ffffff;
}
.sidebar li ul.blocklist li li {
	font-size: 1.0em;
}

.sidebar li ul.blocklist ul {
	margin-top: 0;
}

.sidebar li ul.blocklist li li a,
.sidebar li ul.blocklist li li a:hover {
	padding-left: 25px;
}

.sidebar ul.newslist li {
	padding: 20px 5px;
	border-bottom: 1px dashed #ddd;
}

.sidebar ul.newslist p {
	margin-bottom: 0;
}

.sidebar ul.newslist span.newslist-date { 
	background-color: #DB515B;
	border-bottom: 1px solid #CF2A35;
	color: #fff;
	padding: 5px 10px;
}




.clear {
	clear: both;
}

footer {
	margin:20px auto 0;
	background: #222;
	border-top: 2px solid #eee;
}

footer p {
	text-align: left;
	color: #ccc;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}

footer p a {
	color: #ccc;
	font-weight: bold;
}

.footer-content {
	padding: 20px 25px 30px;
}

footer .footer-content ul {
	width: 25%;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

footer .footer-content li {
	padding: 5px 5px;
}

footer .footer-content li a, footer .footer-content h4 {
}

footer .footer-content li a {
 color: #a2a2a2;
	border-bottom-color:#505050;
    
}

footer .footer-content li {
 color: #a2a2a2;
	
 line-height: 15px;

 font-size: 17px;
}

footer .footer-content li a:hover { 
	color: #909090;

	border-bottom-color:#909090;
}

footer .footer-content h4 {
   color: #ddd;
    
   font-size: 19px;
    font-weight: bold;
    padding-bottom: 10px;
}

footer .footer-bottom {
	padding: 10px;
	text-align: center;
	background-color: #000;
}

footer .footer-bottom p {
	text-align: center;
}

footer .footer-bottom p, footer .footer-bottom p a {
	color: #666;
	border-bottom-color: #666;
}

div.social-icons a {
	border-bottom: none;
	margin-right: 15px;
}


@media screen and (max-width: 990px) {

	body {

 }	

	
	header { text-align: center; }

	header h1 { float: none; text-align: center; }

	header h1 a, header h1 a:hover { float: none; padding: 5px; }

	nav { float: none; }

	.sf-menu li:hover ul, .sf-menu li.sfHover ul { top: 23px; }

	div#container { width: auto; }

	footer .footer-content ul { margin-bottom: 15px; }

	footer .footer-content ul.endfooter { margin-bottom: 0px; }

	.width { width:auto; padding-left: 10px; padding-right: 10px; }
	
	#content, aside.sidebar { float: none; width: auto; }

	#content {padding: 2px;}

	footer .footer-content ul { width: auto; float: none; }
}




/*---------- TITLES FONT --------------*/
.title {
FONT-SIZE: 15pt; 
COLOR: #777; 
TEXT-DECORATION: none; 
font-weight:bold;
text-align: center;align: center;
}




/*---------- SONGS TABLES COLORS ---------*/
.row_1{
background-color: #f7f7f7;

}


.row_2{
background-color: #FCFCFC ;
}

.row_1:hover{
background-color: #E8F8FF;
}

.row_2:hover{
background-color: #E8F8FF;
}


.more {
    /* border: 1px solid #cccccc; */
    background: #04679e;
    padding: 2px;
    margin-top: 5px;
    color: #fff;
    font-size: 14px;
    /* margin: 1px; */
}


.above {
    border: 1px solid #cccccc;
    background: #ebe9e9;
    padding: 2px;
    margin-top: 4px;
    color: #fff;
    font-size: 14px;
    margin: 1px;
}

.curtuslt {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #999;
    border-radius: 10px;
    font-size: 15px;
    font-family: arial;
}


/*----- mobile -----*/
@media screen and (max-width: 860px) {
.timehome {
  border: 1px solid #cccccc;
  background: #f9f9f9;

  padding: 2px;
  margin-top: 10px;
  width: 100%%;
  height: 100%;
}
}


/*----- mobile -----*/
@media screen and (min-width: 860px) {
.timehome {
  border: 1px solid #cccccc;
  background: #f9f9f9;
  padding: 2px;
  margin-top: 10px;
  width: 49%;
  float: right;
  height: 200px;
}
}




/*----- mobile -----*/
@media screen and (max-width: 860px) {
.GMT {
  border: 1px solid #cccccc;
  background: #f9f9f9;

  padding: 2px;
  margin-top: 10px;
  width: 100%%;
  height: 100%;
}
}


/*----- mobile -----*/
@media screen and (min-width: 860px) {
.GMT {
  border: 1px solid #cccccc;
  padding: 1px;

}
}
/*----- mobile -----*/
@media screen and (min-width: 860px) {
.weather {
  border: 1px solid #cccccc;
  background: #f9f9f9;

  padding: 2px;
  margin-top: 10px;
  width: 50%;
  float: left;
  height: 200px;
}
}
/*----- mobile -----*/
@media screen and (max-width: 860px) {
.weather {
  border: 1px solid #cccccc;
  background: #f9f9f9;

  padding: 2px;
  margin-top: 10px;
  width: 100%;
  height: 100%;
}}

/*----- mobile -----*/
@media screen and (min-width: 860px) {
.a3lan300 {
  border: 1px solid #cccccc;
  background: #f9f9f9;
  padding: 2px;
  margin-top: 10px;
  width: 49%;
  float: right;
  height: 290px;
}
}
/*----- mobile -----*/
@media screen and (max-width: 860px) {
.a3lan300 {
  border: 1px solid #cccccc;
  background: #f9f9f9;

  padding: 2px;
  margin-top: 10px;
  width: 100%;
  height: 100%;
}}




/*----- mobile -----*/
@media screen and (min-width: 860px) {
.aomla {
  border: 1px solid #cccccc;
  background: #f9f9f9;

  padding: 2px;
  margin-top: 10px;
  width: 50%;
  float: left;
  height: 290px;
}
}
/*----- mobile -----*/
@media screen and (max-width: 860px) {
.aomla {
  border: 1px solid #cccccc;
  background: #f9f9f9;

  padding: 2px;
  margin-top: 10px;
  width: 100%;
  height: 100%;
}}



.timediv{text-align:center;margin:0px;padding:0px;padding-top:0px;padding-bottom:5px}#main_links{/* display:block; *//* letter-spacing:inherit; *//* letter-spacing:0px; *//* background-color:#f9f9f9; *//* width:250px; *//* padding: 9px; */-moz-border-radius:8px 0px 8px 8px;/* border-radius:8px 0px 8px 8px; *//* box-shadow:0 0 4px #DDD; *//* font-size:14px; *//* padding-bottom:1px; */}

.thedate{text-align:center;margin:0px;padding:0px;padding-top:0px;padding-bottom:5px}#main_links{/* display:block; *//* letter-spacing:inherit; *//* letter-spacing:0px; */background-color:#f9f9f9;width: 100%;/* padding: 5px; */-moz-border-radius:8px 0px 8px 8px;border-radius:8px 0px 8px 8px;/* box-shadow:0 0 4px #DDD; *//* font-size:14px; *//* padding-bottom: 17px; */margin-top: 1px;}

.date {
    border: 1px solid #cccccc;
    background: #9d9d9d;
    padding: 2px;
    margin-top: 5px;
    color: #fff;
    font-size: 22px;
    /* margin: 10px; */
}



.underdate {
    margin: 10px;
}

.otheritmes {
    margin-top: 10px;
    background: #b5b5b5;
}

.rightmenu {
    border: 1px solid #cccccc;
    background: #04679e;
    padding: 1px;
    color: #fff;
    font-size: 11px;
}

.curtuslt {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #999;
    border-radius: 10px;
}




.rightread {
    border: 1px solid #cccccc;
    background: #f6f6f6;
}



.celnder {
    border: 1px solid #cccccc;
    background: #ccc;
}





/*----- mobile -----*/
@media screen and (min-width: 990px) {
#contn {
    min-height: 1000px;
    padding: 8px;
    margin-right: auto;
    margin-left: auto;
    direction: rtl;
    width: 1012px;
}

}
/*----- mobile -----*/
@media screen and (max-width: 990px) {
#contn {
    min-height: 1000px;
    padding: 8px;
    margin-right: auto;
    margin-left: auto;
    direction: rtl;

}
}


.defrent {
    width: 100%;
    letter-spacing: -0.3em;
    overflow: hidden;
    word-spacing: -0.3em;
    background-color: rgb(252, 253, 255);
    font-size: 15px;
}

.defrent span {
    margin: 1px 3px 4px;
    width: 100px;
    letter-spacing: normal;
    overflow: hidden;
    word-spacing: normal;
    vertical-align: top;
    display: inline-block;
    white-space: nowrap;
    border: 1px solid #cccccc;
    text-align: center;
}


/*----- mobile -----*/
@media screen and (min-width: 860px) {
.timedif {
  border: 1px solid #cccccc;
  background: #f9f9f9;

  padding: 2px;
  margin-top: 10px;
  width: 50%;
  float: left;
  height: 230px;
}
}
/*----- mobile -----*/
@media screen and (max-width: 860px) {
.timedif {
  border: 1px solid #cccccc;
  background: #f9f9f9;

  padding: 2px;
  margin-top: 10px;
  width: 100%;
  height: 100%;
}}





